@charset "utf-8";
 html {
   font-size: 62.5%;
}
@media only screen and (min-width: 481px){
   html {
       font-size: 94%!important;
   }
}
@media only screen and (min-width: 561px){
   html {
       font-size: 109%!important;
   }
}
@media only screen and (min-width: 641px){
   html {
       font-size: 125%!important;
   }
}
@media only screen and (min-width: 768px){
	html {
		font-size: 150% !important;
	}
}
@media only screen and (min-width: 992px){
	html {
		font-size: 170% !important;
	}
}
@media only screen and (min-width: 1200px){
	html {
		font-size: 187.5% !important;
	}
}
body{
   position: relative;
   height: 100%;
   min-width: 320px;
   color: #020202;
   font-family: "Microsoft Yahei";
   font-size:14px;
   line-height: 1.8em;
}
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after { clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}
a:hover{
	text-decoration: none;
	color: #0b4273;
}
img{
	max-width: 100%;
	vertical-align: middle;
}
p{
	margin-bottom: 0px;
}
.w1200{
	max-width: 1400px;
	margin:0 auto;
}
.w1000{
	max-width: 900px;
	margin:0 auto;
}
.center{
	text-align: center;
}
.color{
	color: #0b4273;
}
.col-xs-5ths,.col-sm-5ths,.col-md-5ths,.col-lg-5ths{
	position: relative;
	min-height: 0;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
}
/*header*/
.header{
	background: #fff;
	text-align: center;
	height: 80px;
	border-bottom: 1px solid #eee;
    width: 100%;
    z-index: 2;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1)
}
.page1 .header{
	position: fixed;
    left: 0px;
    top: 0px;
}
.company-logo{
	margin-top: 0.7rem;
}
.company-logo h1{
	margin: 0;
}
.menu{
	background: url(../images/menu.png) center center no-repeat;
	width: 30px;
	height: 25px;
	float: left;
	display: none;
	margin-top: 2.2rem;
}
.header-nav{
    margin-bottom: 0;
}
.header-nav li{
	float: left;
}
.header-nav li a{
	color: #000;
	display: block;
}
.search-btn{
    width: 36px;
    height: 36px;
    background: url(../images/search-btn.png) center center no-repeat;
    margin-top: 0.8rem;
    cursor: pointer;
}
.search-close{
    background: url(../images/search-close.png) center center no-repeat !important;
}
.search-form{
    position: absolute;
    right: 10%;
    top: 20px;
    border: 1px solid #333;
    border-radius: 20px;
    overflow: hidden;
    display: none;
    background: #f5f5f5;
}
.search-form input{
    border: 0;
    height: 38px;
    line-height: 38px;
}
.search-form input[type="text"]{
    width: 300px;
    padding-left: 10px;
}
.search-form input[type="submit"]{
    width: 36px;
    background: url(../images/search-btn.png) center center no-repeat;
}
/*banner*/
.swiper-container1 .swiper-slide img{
    width: 100%;
    object-fit: cover;
}
.banner-box{
	width: 100%;
    position: relative;
}
.swiper-container{
    width: 100%;
    height: 100%;
    position: relative;
}
.swiper-slide {
    background-position: center;
    background-size: cover !important;
}
.swiper-slide>img{
	width: 100%;
}
.swiper-pagination-bullet{
	opacity: 1 !important;
}
/*header*/
.id-title{
    margin-bottom: 1.5rem;
    position: relative;
}
.id-title a{
	color:#999;
	position: absolute;
	right: 0px;
	top: 15px;
}
.id-title a:hover{
	color: #0b4273;
}
.page2,.page4{
    background: url(../images/page2bj.png) left 2rem no-repeat;
}
.id-produt-item{
    width: 45%;
    height: 500px;
    float: left;
    transition: 0.3s ease all;
}
.id-produt .on{
    width: 55%;
}
.id-produt-item a{
    display: block;
    padding: 1.5rem 1rem;
    background-size: cover !important;
    height: 100%;
    color: #fff;
    position: relative;
}
.id-produt-item  p{
    display: none;
    position: relative;
    z-index: 3;
    text-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.id-produt-item a:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgba(0, 0, 0, 0.3);
}
.id-produt-item em{
    -webkit-text-stroke: 1px #fff;
    font-size: 50px;
    font-weight: bold;
    color: transparent;
    position: relative;
    z-index: 3;
    text-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.id-produt-item h1{
    font-weight: 600;
    position: relative;
    z-index: 3;
    text-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.more{
    color: #fff;
    background: #f4cb20;
    border-radius: 25px;
    line-height: 40px;
    width: 140px;
    text-align: center;
    margin-top: 1rem;
    display: block;
}
.id-produt .more{
    display: none;
}
.id-produt .on p,.id-produt .on .more{
    display: block;
}
.id-produt .on a:before{
    background: rgba(0, 0, 0, 0.12);
}
.page3{
    background: url(../images/page3bj.jpg) left top no-repeat;
    color: #fff;
    background-size: cover;
}
.about-list {
    display: flex;
    list-style-type: none;
    justify-content: space-between;
    margin-top: 8.8vh;
}

.about-list li {
    list-style-type: none;
    float: left;
}
.about-list li + li{
    margin-left: 5.5vw;
}
.about-list li h3 {
    position: relative;
    color: rgba(255, 255, 255, .68);
    font: 400 16px/20px "Microsoft yahei";
}

.about-list li h3:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 77px;
    width: 38px;
    height: 1px;
    display: block;
    background-color: rgba(255, 255, 255, .3);
}
.about-list li h4{
    margin-top: 10px;
}
.about-list li h4 span.num2{
    color: #ffffff;
    font: 400 60px/60px "GILROY";
}
.about-list li h4 span.numtext{
    color: #ffffff;
    font: 400 16px/32px "Microsoft yahei";
}
.index-about-r{
	margin-top: -2rem;
}
.index-about-r li {
    float: left;
    width: calc(50% - 0.5px);
    text-align: center;
    padding: 0px 0 15px;
}
.swiper-container2 .swiper-slide img{
    max-height: 229px;
} 
.p20{
	padding: 0px 3rem;
	position: relative;
}
.index-about-r li .img {
    transition: all 0.8s;
}

.index-about-r li:nth-child(2n) {
    border-left: 1px solid rgba(255, 255, 255, .13);
}

.index-about-r li:nth-child(3) {
    border-top: 1px solid rgba(255, 255, 255, .13);
    padding: 30px 0 20px;
}

.index-about-r li:nth-child(4) {
    border-top: 1px solid rgba(255, 255, 255, .13);
    padding: 30px 0 20px;
}

.index-about-r li h3 {
    color: #ffffff;
    font: 400 16px/32px "Microsoft yahei";
}

.index-about-r li:hover .img {
    transition: all 0.8s;
    transform: translateY(-10px);
}
.page4{
	background-color: #f5f5f5;
}
.scale-pic img{
	transition: all 0.8s;
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.scale-pic:hover img{
	-webkit-transform: scale(1.1);  
    -moz-transform: scale(1.1) ;    
    -ms-transform: scale(1.1);  
    transform: scale(1.1) ;
}
.scale-pic{
	position: relative;
	height: 300px;
	width: 100%;
	overflow: hidden;
}
.swiper-container3 .swiper-slide a{
	display: block;
	background: #ffffff;
	color: #000;
	position: relative;
}
.swiper-container3 .swiper-slide a h4{
	padding: 20px 15px;
	margin: 0;
}
.swiper-container3 .swiper-slide a em{
	position: absolute;
    bottom: 10px;
    right:10px;
    border: 2px solid #ddd;
    border-radius: 100%;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    display: block;
    color: #ddd;
}
.swiper-container3 .swiper-slide a:hover em{
	color: #f4cb20;
	border-color: #f4cb20;
}
.page5{
	background:url(../images/page5bj.jpg) left top no-repeat;
}
.id-new-box{
	position: relative;
}
.id-new-box .line{
	position: absolute;
    top: 66px;
    width: 150%;
    left: -25%;
    height: 1px;
    display: block;
    background-color: #dbdee2;
}
.id-new-list li a{
	color: #000;
}
.id-new-list li .date h5{
	float: left;
	font-size: 36px;
	font-weight: 600;
	margin-top: 0;
}
.id-new-list li .date span{
	font-size: 17px;
	color: #666666;
	margin-top: 15px;
	display: inline-block;
	margin-left: 15px;
}
.id-new-list li a p{
    overflow: hidden;
  display: -webkit-box; 
  -webkit-line-clamp: 2; 
  -webkit-box-orient: vertical;
  text-overflow: ellipsis; 
  white-space: normal;
}
.news-line {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 1px;
    width: 100%;
    transition: all 0.8s;
    display: block;
}

.news-line::before {
    position: absolute;
    top: -7px;
    left: 0;
    content: "";
    width: 8px;
    height: 8px;
    background-color: #333333;
    display: block;
    border-radius: 4px;
}

.news-line::after {
    position: absolute;
    top: -4px;
    left: 0;
    content: "";
    width: 0px;
    height: 1px;
    background-color: #f4cb20;
    display: block;
    border-radius: 4px;
    transition: all 0.8s;
}

.id-new-list li:hover .news-line::after {
    transition: all 0.8s;
    width: 100%
}

.id-new-list li:hover .news-line::before {
    background-color: #f4cb20;
}

.id-new-list li:hover .date h5 {
    color: #f4cb20;
}

.id-new-list li:hover  h3 {
    color: #f4cb20;
}
.id-new-list li .scale-pic{
	margin-top: 1rem;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #eee;
}
.page6{
	background:#f5f5f5 url(../images/page6bj.png) left 2rem no-repeat;
}
.partner li{
	margin-bottom: 1rem;
}
.partner li>div{
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 106px;
    overflow: hidden;
	box-shadow: 0px 0px 10px #eee;
}
.partner li img{
	max-width: 95%;
	max-height: 106px;
}
.banner{
	height: 350px;
}
.nav-type-box{
	background: #f5f5f5;
	margin-bottom: 1rem;
	line-height: 50px;
}
.nav-type{
	float: right;
	margin-bottom: 0;
}
.nav-type li{
	display: inline-block;
	margin: 10px;
	background: #fff;
	text-align: center;
}
.nav-type li a{
    color: #000;
    display: block;
    padding:0px 15px;
}
.nav-type li.on a,.nav-type li:hover a{
	color: #fff;
	background: #f4cb20;
}
.web-nav{
	float: left;
	background: url(../images/homeicon1.svg) left center no-repeat;
	padding-left: 28px;
	margin-top: 5px;
}
.web-nav a{
	color: #999;
}
.main-info{
	background: #fff;
	padding: 0rem 0 2rem 0;
}
.produt-list li a{
    display: block;
    border: 1px solid #ddd;
    position: relative;
    color: #000;
    text-align: center;
    margin-top: 1rem;
}
.produt-list li a p{
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding: 10px;
	background: #fff;
}
.produt-list li a:hover{
	border: 1px solid #0b4273;
}
.page{
    font-size: 0px;
    text-align: center;
    margin-top: 1.5rem;
}
.page li{
    display: inline-block;
}
.page li a,.page li span{
    font-size: 14px;
    color: #000;
    display: inline-block;
    height: 32px;
    padding: 0px 12px;
    line-height: 32px;
    border:1px solid #E2E2E2;
    margin:5px 3px;
    background: #fff;
    border-radius: 2px;
}
.page li .current,.page li:hover a,.page li.active a{
    background: #0b4273;
    color: #fff;
    border:1px solid #0b4273;
}
.page span{
    font-size: 14px;
}
.sevice-pic-box{
    /*background: #f5f5f5;*/
    padding: 0px 2rem;
    position: relative;
    margin: 15px 0 1rem 0;
}
.big-sevice-pic{
	text-align: center;
    height: 440px;
    border: 1px solid #ddd;
    overflow: hidden;
}
.big-sevice-pic img{
    max-height: 440px;
}
.sevice-pic li{
    cursor: pointer;
    border:1px solid #ddd;
    overflow: hidden;
    text-align: center;
}
.sevice-pic li img{
    max-height: 101px;
}
.sevice-pic li.on,.sevice-pic li:hover{
    border:2px solid #0b4273;
}
.service-info-box h3{
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 0.5rem;
	position: relative;
}
.service-info-box h3:after{
	content: "";
	width: 60px;
	height: 4px;
	background: #0b4273;
	display: block;
	position: absolute;
	left: 0px;
	bottom: -1px;
}
.service-info{
	min-height: 215px;
}
.service-info-btn{
	margin-top: 1rem;
	border-top: 1px solid #ddd;
	padding-top: 15px;
}
.service-info-btn .call{
	font-size: 24px;
	font-weight: 600;
}
.service-info-btn a{
	display: inline-block;
	border-radius: 5px;
	color: #fff;
	background: #333;
	padding: 10px 20px;
	margin-right: 10px;
	font-size: 16px;
	margin-top: 15px;
	cursor: pointer;
}
.service-info-btn a i{
	display: inline-block;
	margin-right: 5px;
	font-size: 18px;
	vertical-align: middle;
}
.service-info-btn .video-btn{
	background:#0b4273 ;
}
.video-layer-box{
    position:fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 9999;
    background: rgba(0,0,0,0.7);
    display: none;
}
.video-layer{
    background: #000;
    padding: 33px;
    border-radius: 10px;
    border:1px solid #fff;
    position: absolute;
    width: 90%;
    max-width: 860px;
    left: 50%;
    top: 50%;
    -webkit-transform:translateX(-50%)translateY(-50%);
    -moz-transform:translateX(-50%)translateY(-50%);
    -o-transform:translateX(-50%)translateY(-50%);
    -ms-transform:translateX(-50%)translateY(-50%);
    transform:translateX(-50%)translateY(-50%);
}
#videoQThome{
    width: 100%;
    height: 100%;
    max-height: 500px;
    object-fit: contain;
}
.video-layer .closeQT {
    width: 30px;
    height: 30px;
    cursor: pointer;
    border-radius: 50%;
    border: 1px solid #fff;
    color: #fff;
    font-size: 26px;
    line-height: 26px;
    text-align: center;
    position: absolute;
    right: -20px;
    top: -30px;
}
.product-title{
	font-size: 20px;
	font-weight: 600;
	border-left: 4px solid #f4cb20;
	padding: 10px 15px;
	background: #f5f5f5;
}
.product-conment{
	padding-top: 1rem;
	min-height: 350px;
}
.form-box{
	padding: 1rem 0;
}
.new-search-form{
	max-width: 720px;
    margin: 1rem auto  1rem auto;
    width: 100%;
}
.new-search-form input[type="text"]{
    border: none;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    height: 50px;
    background: rgba(204,204,204,.21);
    box-shadow: none; 
    padding-left: 12px; 
    width: 73%;
}
.new-search-form button{
	color: #fff;
	border: none;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    padding-left: 40px;
    padding-right: 40px;
    height: 50px;
    text-align: center;
    background:#0b4273;
    cursor: pointer;
}
.navnew-type{
	text-align: center;
}
.navnew-type a{
	display: inline-block;
	padding: 5px 15px;
	border-radius: 8px;
	border: 1px solid #ddd;
	color: #000;
	margin: 0px 15px;
	background: #fff;
}
.navnew-type a.on,.navnew-type a:hover{
	color: #0b4273;
	border: 1px solid #0b4273;
}
.new-box a,.new-list li a{
	color: #000;
}
.new-list li p{
	color: #999;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    font-size: 16px;
}
.new-box a p{
	color: #999;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    font-size: 16px;
}
.id-new-pic{
	height: 280px;
	background-size: cover !important;
	margin-bottom: 15px;
}
.text-subtitle{
	margin-top: 15px;
	display: inline-block;
	margin-right: 10px;
}
.text-subtitle em{
	background: #0b4273;
    color: #fff;
    display: inline-block;
    margin-right: 8px;
    border-radius: 5px;
    padding: 0px 8px;
    font-size: 12px;
}
.new-box a:hover h4,.new-list li a:hover h4{
    color: #0b4273;
}
.new-text{
	position: relative;
	padding-right: 2.5rem;
}
.text-left{
	color: #d1d1d1;
    border: 1px solid #d1d1d1;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-radius: 100%;
    transition: all .5s;
    opacity: .6;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
}
.new-list li a{
	border-bottom: 1px solid #ddd;
	padding: 15px 0;
	display: block;
}
.new-list li a:hover .text-left{
    background: #0b4273;
    color: #fff;
    border: 1px solid #0b4273;
    opacity:1;
}
.new-list li:last-child a{
	border-bottom: 0;
}
.new-list li .new-pic{
	height: 180px;
	border-radius: 6px;
    border: 1px solid #f0f0f0;
    background-size: cover !important;
}
.id-new-title{
	margin-top: 0;
	margin-bottom: 1.5rem;
}
.id-new-title a{
	font-size: 16px;
	display: inline-block;
	margin-top: 15px;
	color: #0b4273;
}
.new-link{
	border-top: 1px solid #eee;
	padding-top: 1rem;
}
.new-info-mian{
	margin:2rem 0;
}
.new-info{
	padding: 1rem 0;
	min-height: 300px;
}
.tuijian .h4{
	background:#f5f5f5;
	color: #333;
	padding: 15px;
	border-radius: 5px;
}
.tuijian{
	margin:2rem 0;
}
.about-main{
	padding: 2rem 0;
}
.tip{
	background:#005BCE;
	color: #fff;
	border-radius: 15px;
	display: inline-block;
	padding: 2px 10px;
	font-size: 16px;
	margin: 0.5rem 0;
}
.contact-list{
	background: #fff;
	text-align: center;
    box-shadow: 5px 5px 30px #ccc;
    border-radius: 10px;
    padding: 2rem  15px;
    margin-top: 1rem;
}
.contact-list h4{
    font-weight: 600;
    margin: 15px;
}
.contact-list p{
    min-height: 51px;
}
.contact-form-item{
	margin: 2rem 0;
}
.bt2{margin:0px 0 20px;}
.bt2 h4{font-size:30px;font-weight: bold;margin-bottom: 0;line-height:1.3;}
.bt2 p{font-size:20px;color: #666;}
.contact-form form .form-control{
	margin-bottom: 1rem;
}
.contact-form form input.form-control{
	height: 45px;
}
.contact-form form textarea{
	height: 120px;
}
.contact-form input[type="submit"]{
	background:#005BCE;
	color: #fff;
	border: 0;
	line-height: 45px;
	height: 45px;
	padding: 0px 15px;
	border-radius: 5px;
}
.footer{
	background: url(../images/footerbj.jpg) center center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 2rem 0 1rem 0;
    border-top: 5px solid #f4cb20;
}
.footer .logo{
	margin-bottom: 1rem;
}
.footer-sevice a{
	display: block;
	border: 1px solid #fff;
	padding: 10px;
	color: #fff;
	width: 140px;
	margin-top: 15px;
	text-align: center;
}
.footer-sevice a:hover{
	background: #f4cb20;
	color: #fff;
}
.footer-sevice h4{
	border-left: 3px solid #f4cb20;
	padding-left: 15px;
	margin-bottom: 1rem;
}
.f-part2-contact {
    float: right;
    min-width: 225px;
    text-align: right;
}

.f-part2-contact h4 {
    color: #ffffff;
    text-align: right;
    margin-top: 1vh;
}

.f-part2-contact p {
    color: rgba(255, 255, 255, .7);
    text-align: right;
}

.f-part2-ewm {
    float: right;
    width: 110px;
    margin-left: 13px;
}

.f-part2-ewm img {
    max-width: 100%;
}

.f-part2-ewm h5 {
    color: #ffffff;
    text-align: center;
    margin-top: 15px;
}
.footer-bottom{
	border-top: 1px solid #fff;
	padding-top: 1rem;
	margin-top: 2rem;
	text-align: center;
}
/*右侧悬浮*/
.slider-btn-group {
  border-radius: 100px;
  width: 77px;
  height: 185px;
  background-color: #3266cc;
  color: #fff;
  position: fixed;
  top: 35%;
  right: 16px;
  z-index: 999;
  display: grid;
  grid-template-rows: 114px 1fr;
  cursor: pointer;
}
.phone-btn,
.backtop-btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.phone-btn {
  padding-top: 20px;
  position: relative;
}

.backtop-btn {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.phone-btn:hover .phone-btn-hover {
  display: flex;
}

.phone-btn-hover {
  display: none;
  position: absolute;
  right: 110%;
  top: 10%;
  background: url('../images/phone_hover_bg.png') no-repeat center center/100%
    100%;
  width: 328px;
  height: 114px;
  gap: 19px;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.phone-btn-hover .text-24px{
    font-size: 24px;
}
.page7 .slider-btn-group{
    display: none;
}
@media(min-width: 1200px){
	.header .container-fluid{
		padding-left: 2%;
		padding-right: 2%;
	}
	.col-lg-5ths{
		width: 20% !important;
	}
	.new-info-mian{
		border-right: 1px solid #ddd;
		padding-right: 2rem;
		margin-right: 1rem;
	}
    .swiper-container1 .swiper-slide img{
        height: 100vh;
    }
    /*.page1{
        padding-top: 88px;
    }*/
} 
@media(max-width: 1200px){
	.down-nav{
		display: none;
	}
	.fp-enabled body, html.fp-enabled{
	    overflow: auto !important;
	}
}

@media(min-width: 992px){
	.header-nav{
		display: inline-block;
	}
	.header-nav li{
		padding: 0px 0.8rem;
		height: 80px;
		line-height: 80px;
	}
	.header-nav li>a{
		font-size: 18px;
		position: relative;
	}
	.header-nav li.on>a,.header-nav li:hover>a{
		color: #0b4273;
	}
    .header-nav li.on{
        border-bottom:4px solid #0b4273 ;
    }
	.col-md-5ths{
		width: 20% !important;
	}

	.produt-info-r{
        position: sticky;
        top: 15px;
	}
}
@media(max-width: 991px){
	.yingyong{
		display: none;
	}
	.menu{
		display: block;
	}
	.header{
		padding: 15px 0;
		height: auto;
		text-align: center;
		position: relative !important;
	    background: #000;
	    z-index: 4;
	    border-bottom: 0px;
	}
	.header-block{
        display: none;
        position: absolute;
        top: 100%;
        left: 0px;
        width: 100%;
        z-index: 2;
        background: #fff;
        border-top: 1px solid #ccc;
        box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
        padding: 10px 2.6rem;
	}
	.header-nav li{
        float: none;
        text-align: left;
        padding:15px 0;
        border-bottom: 1px solid #555;
        position: relative;
	}
	.lang{
		float: none;
	}
	.id-title h1{
		font-size: 3rem;
	}
	.banner{
		height: 300px;
	}
	.header-nav{
	    display: none;
	}
	.company-logo{
	    float: none;
	    margin-top: 0.8rem;
	}
	.company-logo img{
	    max-width: 220px;
	}
	.search-btn{
	    background: url(../images/search-btn1.png) center center no-repeat;
	}
	.menu{
	    margin-top:1rem;
	}
	.header-nav{
	    position: absolute;
	    left: 0px;
	    top:100%;
	    width: 100%;
	    padding: 0 10%;
	    height: 100vh;
	    background: #000;
	    z-index: 3;
	}
	.header-nav li a{
	    color: #fff;
	    display: block;
	}
	.section{
	    padding: 1rem 0 3rem 0;
	}
	.id-produt-item{
	    width: 100% !important;
	    height: 350px;
	    margin-bottom: 10px;
	}
	.id-produt .on a:before{
	    background: rgba(0, 0, 0, 0.3);
	}
	.id-produt .on .more,.footer-sevice{
	    display: none;
	}
	.id-produt-item a{
	    padding: 2rem 1rem;
	}
	.index-about-r{
	    margin-top:2.5rem;
	}
	.page7{
	    padding: 0;
	}
	/*.header-nav li:after{*/
	/*    content: "";*/
 /*       width: 30px;*/
 /*       height: 30px;*/
 /*       background-image: url(../images/icon_spirit.png);*/
 /*       background-repeat: no-repeat;*/
 /*       position: absolute;*/
 /*       left: calc(95% - 15px);*/
 /*       top: calc(50% - 15px);*/
 /*       background-position: -30px -240px;*/
	/*}*/
}
@media(min-width: 768px){
	.menu{
		margin-top: 1rem;
	} 
	.col-sm-5ths{
		width: 33.333%;
	}
}
@media(max-width: 767px){
    .footer-top-l{
        text-align: center;
    }
	.col-xs-5ths{
		width: 100%;
	}
	.slider-btn-group,.footer-top-r{
	    display: none;
	}
	.nav-type{
	    float: left;
	    width:100%;
	    text-align: center;
	    margin-bottom: 10px;
	}
	.id-new-list li a h3{
	    font-size: 18px;
	}
	.id-produt .on p{
	    display: none;
	}
}

@media(min-width: 768px) and (max-width: 992px){
	
}